using UnityEngine;
using System.Collections;

public class AltarAnimations : MonoBehaviour {

	Animator anim;

	public void Start () {
		anim = GetComponent<Animator>();
	}
	
	public void Charged () {
		anim.SetBool("IsMinionAround", false);
		anim.SetBool("Charged", true);
	}

	public void Charging () {
		anim.SetBool("Charged", false);
		anim.SetBool("IsMinionAround", true);
	}

	public void NotCharging () {
		anim.SetBool("Charged", false);
		anim.SetBool("IsMinionAround", false);
	}
}
